body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; }a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
.menu-dropdown{
    display: none;
}
p {color: #666666}

#horizontalnav {
	float: right;
}

#horizontalnav a {
	color: #fff;
	font-size: 12pt;
	text-decoration: none;
}

.button:hover {
	padding: 2px 7px 2px 7px;
	border: 1px solid #fff;
	background: #203c6c;
}

.selected {
	padding: 2px 7px 2px 7px;
	border: 1px solid #fff;
	background: #203c6c;
}

#flashcontainer {
	position: relative;
	left: -11px;
}

#sidebarnav h2 {
	color: #fff;
	font-size: larger;
	text-align:center;
	text-transform: uppercase;
}

#sidebarnav a {
	color:#FC0;
	text-transform: capitalize;
	font-size: 16px;
	font-weight:bold;
	text-align: center;
	}
	
	#sidebarnav a:hover {color: #fff}

.sidebarbutton a:hover {
	text-decoration: none;
	color: #fff;
}

h1 {
	font-size: 18px;
	color: #434242;
}

h2 {
	font-size: 17px;
}

#contentarea p {
	font-size: 13px;
	color: #000;
}

#contentarea p strong {color: #000;}

#contentarea a {
	color: #000;
	font-weight: 800;
}

#contentarea a:hover {
	color: #222;
	font-weight: 800;
}

#contentarea strong {
	font-weight: 900;
	color: #666;
}

#contentarea ul {
	color: #000;
	list-style: url('../images/bullet.gif');
	list-style-type: none;

}

#contentarea ol {
	color: #000;
}

#contentarea li {
	font-size: 12px;
	list-style-type: none;

}

#companynamecontainer {
	color: #2e6612;
	font-size: 40px;
	font-weight: 900;
	z-index: 1;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
}

#companynameshadow {
	font-size: 40px;
	color: #a4d121;
	font-weight: 900;
	z-index: 0;
	margin: 12px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
	position: absolute;
}

#phonecontainer {
	font-size: 20px;
	color: #fff;
	font-weight: 900;
	z-index: 1;
	margin: 80px 0px 0px 0px;
	position: absolute;
}

#phoneshadow {
	font-size: 20px;
	color: #203c6c;
	font-weight: 900;
	z-index: 0;
	margin: 82px 0px 0px 2px;
	position: absolute;
}

hr {
	color: #747c5f;
	background-color: #747c5f;
	height: 1px;
	border: none;
	width: 450px
}

#footer {width: 100%; height: 60px; background:#111; padding-top: 20px;height: auto;
    min-height: 120px;}
#footer-content {width: 980px; margin: 0 auto;}

#footer-left {float: left; width: 320px}

#footer-center {float: left; width: 320px}
#footer-center a {color: #fff;}
#footer-right {float: right; width: 320px; text-align: right;}

/*Slideshow*/
a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 980px;
margin : 0 auto;
text-align : left;

}
div#top div#nav {
float : left;
clear : both;
width : 980px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 450px;
background : url(images/header-bg.png) no-repeat 50% 0;

}
div#header div#slide-holder {
z-index : 40;
width : 980px;
height : 450px;
position : absolute;
z-index: 1;

}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 0px;
width : 980px;
height : 450px;
overflow : hidden;
position : absolute;
-moz-box-shadow: 3px 3px 4px #000;		
-webkit-box-shadow: 3px 3px 4px #000;		
box-shadow: 3px 3px 4px #000;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;

}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 400px;
width : 960px;
height : 46px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
z-index: 0
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -70px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png); background-color: #000; opacity: 0.8
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}
